#todo{
	position: relative;
	width:1326px;
	height: 636px;
}
#subtitulo{
	width: 100%;
	height: 80px;
	top: 15px;
	position: relative;
}
#subt_nom{
	background: rgba(255,255,255,0.6);
	width: 550px;
	height: 80px;
	left: 20px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	position: absolute;
}
h2{
	color:#006633;
	margin-top: 12px;
	margin-left: 30px;
	font-size: 3em;
}
#tabla{
	width: 100%;
	height: 80px;
	background:#6D3100;
	position: absolute;
	top: 77%;
}
.info_continuar{
	width: 236px;
	height: 65px;
	background: url(../img/info_continuar.png)no-repeat;
	position: absolute;
	top: 570px;
	left: 770px;
	animation:continuar 2s ease-out;
	animation-fill-mode: forwards;
	animation-play-state: paused;
	-webkit-animation:continuar 2s ease-out;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: paused;
	-moz-animation:continuar 2s ease-out;
	-moz-animation-fill-mode: forwards;
	-moz-animation-play-state: paused;

}
@keyframes continuar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes continuar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes continuar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

input {
	position: absolute;
	width:139px;
	height:35px;
	border: none;
	background:rgba(0,0,0,0);
	text-align: center;
	color:#FFF;
	font-size:1.2em;
}

.verde {
	color:#000;
}

.material {
	position: absolute;
	width:150px;
	height:35px;
	border: none;
	background:rgba(0,0,0,0);
	text-align: center;
}

.material2 {
	position: absolute;
	width:160px;
	height:35px;
	border: none;
	background:rgba(0,0,0,0);
	text-align: center;
}

.material3 {
	position: absolute;
	width:252px;
	height:35px;
	border: none;
	background:rgba(0,0,0,0);
	text-align: center;
}

.btn_impr {
	background:url('../img/03_05_03.png') center center;
	background-size:98%;
	background-repeat:no-repeat;
	width:70px;
	height:75px;
	position: absolute;
}

.btn_impr:hover {
	cursor:pointer;
}

.btn_impr:active {
	background:url('../img/03_05_03_p.png') center bottom;
	background-size:98%;
	background-repeat:no-repeat;
}

.btn_au {
	background:url('../img/03_05_04.png') center center;
	background-size:98%;
	background-repeat:no-repeat;
	width:70px;
	height:75px;
	position: absolute;
}

.btn_au:hover {
	cursor:pointer;
}

.btn_au:active {
	background:url('../img/03_05_04_p.png') center bottom;
	background-size:98%;
	background-repeat:no-repeat;
}